using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class LevelsMenu : MonoBehaviour
{
    MainMenu menuController;
    private void Start()
    {
        menuController = GetComponentInParent<MainMenu>();
    }
    public void SelectLevel(string lvl)
    {
        //menuController.StartMainMenuMusicTransition();
        menuController.StopMainMenuMusic();
        TransitionManager.instance.ChangeScene(lvl);
    }


}
